<mat-nav-list>
  <div class="profile-card">
    <div class="header">
      <h2>Nikos Nikolopoulos</h2>
      <h4>example@email.com</h4>
    </div>
    <img
      src="https://material.angular.io/assets/img/examples/shiba2.jpg"
      alt="Admin name"
    />
  </div>
  <mat-divider></mat-divider>

  <h2 mat-subheader>Pages</h2>

  <a mat-list-item routerLinkActive="list-item-active" routerLink="/"
    >Dashboard</a
  >
  <a mat-list-item routerLinkActive="list-item-active" routerLink="/posts"
    >Posts</a
  >
  <a mat-list-item routerLinkActive="list-item-active" routerLink="/articles"
    >Articles</a
  >

  <mat-divider></mat-divider>

  <h2 mat-subheader>Tools</h2>

  <a mat-list-item routerLinkActive="list-item-active" routerLink="/contacts"
    ><mat-icon>import_contacts</mat-icon> Contacts</a
  >
  <a mat-list-item routerLinkActive="list-item-active" routerLink="/contacts"
    ><mat-icon>contact_phone_icon</mat-icon> Leads</a
  >
</mat-nav-list>
